Parches de Adobe de noviembre

Las actualizaciones de Adobe Security de este mes están bastante tranquilas en comparación con el ciclo de parches de Microsoft. Se lanzaron dos boletines, uno que afecta a Flash Player y otro a ColdFusion .

Como hace poco se descubrió una gran intrusión en Adobe, algunos pensaban que se parcharían más CVEs. Va a ser interesante ver cómo afectará la intrusión a los siguientes ciclos de parches.

Los dos CVEs, que afectan a Flash Player y Adobe AIR, tienen que ver con vulnerabilidades de ejecución remota de códigos. Todavía no se han visto exploits para estas vulnerabilidades atacando a los usuarios. Pero, tomando en cuenta la popularidad e importancia de los programas afectados, vale la pena instalar los parches lo antes posible.

Las dos vulnerabilidades que afectan a ColdFusion tienen que ver con vulnerabilidades XSS y de lectura remota, respectivamente. Así como las CVEs de Flash, todavía no se han visto exploits para estas vulnerabilidades atacando a los usuarios en el mundo real.

Si tienes Adobe ID: es primordial que cambies tu contraseña aunque no hayas recibido ningún correo de Adobe diciendo que las credenciales de tu cuenta podrían estar comprometidas. Está de más decir que, si usaste la misma contraseña para otros servicios, también debes cambiarla.

Publicaciones relacionadas

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *